<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<SSTXMLRessources>
  <Params>
    <Addon>tif__050346df.pex</Addon>
    <Source>english</Source>
    <Dest>japanese</Dest>
    <Version>2</Version>
  </Params>
  <Content>
    <String List="0">
      <Source>You kept troll&apos;s cock in your mouth for an hour, sometimes sucking it, while Rocco painted you. It greatly expanded your mouth, it was hard for you to swallow and tears profusely flowed from pain. Troll cum 7 times.</Source>
      <Dest>今までの私の痴態を見せ付けられ続けたせいでタイタスの肉茎は激しく怒張し、ビクビクと脈打ちながら先走りの汁を滴らせ今にも張り裂けてしまいそうになっていた。発情し切っていた私は、トロールである彼との交尾に恐怖を微塵も感じず、むしろ新しいボーイフレンドを見つけられた悦びをかみ締めこれまでガマンし続けた彼をいたわるように既にドロドロになっている蜜壷へ導いた。ぬるり…と私の中に入り込んできた人よりも体温が高い彼の肉茎を感じ、私はこの上ない媚声をあげてしまった…</Dest>
    </String>
  </Content>
</SSTXMLRessources>